table {
  border-collapse: collapse;
  width: 200px;
  text-align: center;
  margin-top: 5px;
}

th,td {
  border: 1px solid black;
  padding: 3px 0px;
}

thead {
  background-color: red;
  color: white;
}

tfoot {
  background-color: silver;
  color: red;
}
